@font-face {
  font-family: 'WirwettenIcons';
  src: url('../fonts/font-wirwetten-icons-webfont.eot?v=1.0.2');
  src: url('../fonts/font-wirwetten-icons-webfont.eot?#iefix&v=1.0.2') format('embedded-opentype'), url('../fonts/font-wirwetten-icons-webfont.woff2?v=1.0.2') format('woff2'), url('../fonts/font-wirwetten-icons-webfont.woff?v=1.0.2') format('woff'), url('../fonts/font-wirwetten-icons-webfont.ttf?v=1.0.2') format('truetype'), url('../fonts/font-wirwetten-icons-webfont.svg?v=1.0.2#fontwirwettenegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.wwi {
  display: inline-block;
  font: normal normal normal 14px/1 WirwettenIcons;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* makes the font 33% larger relative to the icon container */
.wwi-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.wwi-2x {
  font-size: 2em;
}
.wwi-3x {
  font-size: 3em;
}
.wwi-4x {
  font-size: 4em;
}
.wwi-5x {
  font-size: 5em;
}
.wwi-fw {
  width: 1.28571429em;
  text-align: center;
}
.wwi-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.wwi-ul > li {
  position: relative;
}
.wwi-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.wwi-li.wwi-lg {
  left: -1.85714286em;
}
.wwi-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.wwi-pull-left {
  float: left;
}
.wwi-pull-right {
  float: right;
}
.wwi.wwi-pull-left {
  margin-right: .3em;
}
.wwi.wwi-pull-right {
  margin-left: .3em;
}
/* Deprecated as of 4.4.0 */
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.wwi.pull-left {
  margin-right: .3em;
}
.wwi.pull-right {
  margin-left: .3em;
}
.wwi-spin {
  -webkit-animation: wwi-spin 2s infinite linear;
  animation: wwi-spin 2s infinite linear;
}
.wwi-pulse {
  -webkit-animation: wwi-spin 1s infinite steps(8);
  animation: wwi-spin 1s infinite steps(8);
}
@-webkit-keyframes wwi-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes wwi-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.wwi-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.wwi-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.wwi-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.wwi-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.wwi-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .wwi-rotate-90,
:root .wwi-rotate-180,
:root .wwi-rotate-270,
:root .wwi-flip-horizontal,
:root .wwi-flip-vertical {
  filter: none;
}
.wwi-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.wwi-stack-1x,
.wwi-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.wwi-stack-1x {
  line-height: inherit;
}
.wwi-stack-2x {
  font-size: 2em;
}
.wwi-inverse {
  color: #ffffff;
}

.wwi-account:before{
  content: "\f296";
}
.wwi-sports:before{
  content: "\f297";
}
.wwi-live:before{
  content: "\f298";
}
.wwi-sport-balance:before{
  content: "\f299";
}
.wwi-casino-balance:before{
  content: "\f29a";
}
.wwi-bonus-points:before{
  content: "\f29b";
}
.wwi-info:before{
  content: "\f291";
}
.wwi-stopwatch:before{
  content: "\f292";
}
.wwi-cup:before{
  content: "\f293";
}
.wwi-calendar:before{
  content: "\f294";
}
.wwi-results:before{
  content: "\f295";
}
.wwi-signin:before{
  content: "\f287";
}
.wwi-register:before{
  content: "\f288";
}
.wwi-copy:before{
  content: "\f289";
}
.wwi-questionnaire:before{
  content: "\f28a";
}
.wwi-discount:before{
  content: "\f28b";
}
.wwi-keys:before{
  content: "\f28c";
}
.wwi-credit-card:before{
  content: "\f28d";
}
.wwi-friends-recommend:before{
  content: "\f28e";
}
.wwi-top7:before{
  content: "\f290";
}

.wwi-withdraw:before{
  content: "\f286";
}
.wwi-deposit-limits:before{
  content: "\f285";
}
.wwi-edit-personal-data:before{
  content: "\f284";
}
.wwi-change-password:before{
  content: "\f283";
}
.wwi-block-account:before{
  content: "\f282";
}
.wwi-transactions:before{
  content: "\f281";
}
.wwi-close-account:before{
  content: "\f280";
}
.wwi-logout:before{
  content: "\f27e";
}
.wwi-home:before{
  content: "\f27d";
}
.wwi-advanced-settings:before{
  content: "\f27c";
}
.wwi-custom-bets:before{
  content: "\f27b";
}
.wwi-card:before{
  content: "\f27a";
}
.wwi-affiliate:before{
  content: "\f279";
}
.wwi-users:before{
  content: "\f278";
}
.wwi-statement:before{
  content: "\f277";
}
.wwi-top-bets:before{
  content: "\f276";
}
.wwi-help:before{
  content: "\f275";
}
.wwi-user-list:before{
  content: "\f274";
}
.wwi-hands:before{
  content: "\f273";
}
.wwi-friends-baloon:before{
  content: "\f272";
}
.wwi-income:before{
  content: "\f271";
}
.wwi-bonus-code:before{
  content: "\f270";
}
.wwi-stars:before{
  content: "\f26e";
}
.wwi-check-calendar:before{
  content: "\f26d";
}
.wwi-secure-browsing:before{
  content: "\f26c";
}